<?php
require'f_biblioteca.php';
require'f_conectare.php';
conectare('carte '.$pnume,'biblioteca/id/'.$pid.'-'.seo($pinfo[2]));
$text1='';
$elemente=$conn->query('SELECT COUNT(*)FROM`biblioteca_texte`WHERE`pid`="'.$pid.'"')->fetch_row()[0];
if($elemente>0)
{
$pe_pagina=1;
require'f_paginare1.php';
$text1=$conn->query('SELECT`text`FROM`biblioteca_texte`WHERE`pid`="'.$pid.'"ORDER BY`id`LIMIT '.$limit_start.','.$pe_pagina)->fetch_row()[0];
}
$head[1]='citeste cartea '.$pnume.($text1!=''?', '.htmlspecialchars(mb_substr($text1,0,150)).'...':'');
$titlu='Carte '.$pnume;
if($de==0)
$head[3]='<link rel="canonical" href="'.$adresasite[0].'/biblioteca/id/'.$pid.'-'.seo($pinfo[2]).($page>1?'/pagina/'.$page:'').'" />';
require'f_sus.php';
echo$div[4].img('biblioteca.gif',1).'Carte '.$pnume.$div[5];
if($elemente>0)
{
require'f_filtru.php';
echo$div[1].filtru($text1).$div[0];
require'f_paginare2.php';
require'f_like.php';
echo($page>1?$div[1].'<a href="/adauga-semn-de-carte/id/'.$pid.'-'.seo($pinfo[2]).'/pagina/'.$page.'">Adaugă semn de carte</a>'.$div[0]:'').$div[1].distribuie('biblioteca/id/'.$pid.'-'.seo($pinfo[2]),$titlu).$div[0];
}
else
echo$div[7].'Nu sunt texte în aceasta carte!'.$div[0];
require'f_jos.php';